/*Main Page*/

.mp_intro_in_2 input {
	height:36px;
	border:none
}
.select_styled {
	background:#FFF url(images/select-arr.png) no-repeat right top;
	overflow:hidden; /* this hides the select's drop button */
	padding:0;
	margin:0;
	width: 305px;
}
.mp_intro_in_2 select {
	background-color:transparent /* this hides the select's background making any styling visible from the div */;
	background-image:none;
	-webkit-appearance: none /* this is required for Webkit browsers */;
	border:none;
	box-shadow:none;
	padding:0.3em 0.5em; /* padding should be added to the select, not the div */
}
.mp_intro_in_2 input {
	background:#FFF url(images/city-arr.png) no-repeat right top;
	padding:0 0 0 10px;
	width: 295px;
}
.mp_intro {
	background: #232323; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzNSUiIHN0b3AtY29sb3I9IiMyMzIzMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiM5MDU2NGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiM4ZjU2NGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #232323 35%, #90564b 60%, #8f564d 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(35%, #232323), color-stop(60%, #90564b), color-stop(99%, #8f564d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #232323 35%, #90564b 60%, #8f564d 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #232323 35%, #90564b 60%, #8f564d 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #232323 35%, #90564b 60%, #8f564d 99%); /* IE10+ */
	background: linear-gradient(to right, #232323 35%, #90564b 60%, #8f564d 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#8f564d', GradientType=1 ); /* IE6-8 */
	width:100%;
	height:335px;
}

#mycarousel{width:322px}

.mp_intro_in {
	background:url(images/mp_intr_bg.jpg) repeat-y;
	height:335px;
}
.mp_intro_in_1 {
	width:330px
}
.mp_intro_in_1_1{
width:330px; margin:0 7px}

.mp_intro_in_1 p a{font-family:YanoneKaffeesatz-Bold; margin-right:5px}

.mp_intro_in_2 {
	width:307px;
	padding-left:15px
}
.mp_intro_in_2 label {
	color:#FFF;
	line-height:30px
}
.mp_intro_in, .mp_intro_in p, .mp_intro_in h2 a, .mp_intro_in h2, .mp_intro_in a {
	font-family:YanoneKaffeesatz-Light;
	color:#FFF
}
.mp_intro_in p, .mp_intro_in p a {
	font-size:20px;
	line-height:24px
}
.mp_intro_in_1_1 h2 {
	font-size:30px; color:#c6a32b;
}
.mp_intro_in a {
	color:#c6a32b;
}
.mp_intro_in p a:after {
	content:" >"
}

.star_raiting {
	font-weight:bold
}
div.hotel_descr {
	width:240px;
	float:left
}
.hotel_price {
	background:#8f564d !important;
        position:relative; z-index:200;
	color:#FFF;
	border-radius:30px;
	width:58px;
	height:58px;
	float:right;
	text-align:center;
	margin:10px 10px 0 0
}
.hotel_price span {
	font-weight:bold;
	font-size:19px
}
div.hotel_price p {
	padding:5px
}
.hotel_banner{border: none !important}
.mp_intro_in img {
	float:left;
	border:3px solid #FFF;
	margin:0 15px 0 0
}
.index_page h4 a {
	font-family:YanoneKaffeesatz-Light;
	padding:11px 0;
	font-size:23px;
}
.index_page .page_content {
	width:670px;
}
.index_page h4 a:after {
	content:">"
}
.index_page h2 {
	font-size:30px;
	color:#232323;
}
.carousel h4 a {
	color:#c6a32b;
	font-family:YanoneKaffeesatz-Regular !important;
}
.carousel img {
	border:4px solid #e2e2e2
}
.index_page .right_col {
	margin: 0 10px 0 0
}
.index_page .right_col h2 {
	padding-left:35px
}
.index_page .right_col ul {
	padding-left:20px
}
.index_page .box2contents {
	border: 5px 5px 5px 0 solid #fff;
	-moz-box-shadow: 0 0 3px 0 #ccc;
	-webkit-box-shadow: 0 0 3px 0 #ccc;
	box-shadow: 0 0 3px 0 #ccc;
}
.find_hotels_mp, .mp_intro_in .dropOuter{color:#FFF}
.mp_intro_in .dropOuter{}
.mp_intro_in button.submit{margin-left: 55px !important;}
.hotels_mp {
	width:330px;
	/*height: 295px; */
	/*position:relative; z-index:0;*/
}
.hotels_mp .bshadow {
	background:#EFEFEF; 
	overflow:hidden;
	height: auto; 
}
.hotels_mp .bshadow h4{line-height:25px}
.hotels_mp img {
	border:3px solid #FFF;
	float:left;
	margin:0 5px 9px 9px
}
.hotel_descr img {
	border:3px solid #FFF;
	float:left;
	margin:0 5px 5px 5px
}
.hotel_descr strong {
	color:#232323
}
.hotels_mp p {
	margin:7px 0 0 0
}
.hotels_mp h2 {
	font-size:30px;
	color:#232323;
	line-height:40px;
	margin:0;
	padding:0
}
.hotels_mp h3 {
	background:url(images/title_bgx.jpg) repeat-x;
	padding:0 5px;
	color:#fff;
	line-height:40px
}
.hotels_mp h4 {
	padding:15px 5px 0 5px
}
.hotels_mp h4 a {
	color:#8f564d
}
/*Blog*/
.formRow {
	color:#FFF;
	margin:10px 0
}
.form_blue {
	background:#6baad9 url(images/form_blue_bg.png) no-repeat top right;
}
.form_blue input {
	height:36px;
	line-height:24px;
	border:none;
	margin:5px 0;
	padding:0 10px
}
input.large {
	width:250px
}
.form_blue .dates {
	margin:5px 0
}
.calender input {
	background:#FFF url(images/calendar-icon.png) no-repeat center right;
	width:103px;
}
.dropOuter {
	width:62px;
	float:left;
}
.drop {
	background:#FFF url(images/select-arr-small.png) no-repeat right top;
	overflow:hidden; /* this hides the select's drop button */
	padding:0;
	margin:0 10px 0 0;
	width: 55px;
	height:16px;
}
select.select-small {
	background-color:transparent /* this hides the select's background making any styling visible from the div */;
	background-image:none;
	-webkit-appearance: none /* this is required for Webkit browsers */;
	border:none;
	box-shadow:none;
	width:115%;
	font-size:11px;
	padding:0px;
}
button.submit {
	background:url(images/search-big.png) no-repeat;
	width:125px;
	height:36px;
	cursor:pointer;
	margin-left:15px
}
.blog_entry {
	margin:0 0 45px 0
}
.blog_entry img {
	padding:4px;
	margin:0 0 20px 0;
	background:#FFF;
	border:1px solid #232323
}
.blog_entry iframe {
	margin:0 0 15px 0;
}
.blog_entry .date {
	background:#6eabd7;
	color:#FFF;
	height:24px;
	line-height:24px;
	font-size:17px;
	padding:0 0 0 5px;
	font-family:YanoneKaffeesatz-Light
}
.blog_entry a {
	text-decoration:underline;
	color:#8f564d
}
.blog_entry .comments_link {
	background:url(images/icon18_email.gif) no-repeat center right;
	padding:0 20px 0 0
}
/*Static Page*/
.intro {
	padding:5px 0 0 0;
}
.intro h1 {
	font-size:30px; padding-bottom:20px;padding-top:5px;line-height:25px;
}
.intro, .intro p, .intro .left {
	font-size:22px;line-height:30px;
	font-family:'YanoneKaffeesatz-Light' !important
}
.intro .right figcaption{padding:5px;line-height:15px; font-family:'Arial' !important}
.intro p strong, .intro strong {font-family:'YanoneKaffeesatz-Bold'}
.intro .right {width:38%;padding-top:10px;}
.intro .right img {width:100%;}
.intro .left {width:57%;padding-top:10px;}

.page_content iframe{margin:0 auto}

/*news page*/
.news_menu {
	background:#232323;
	height:44px;
	border-top-radius:3px
}
.news_menu li {
	float:left;
	text-align:center;
	line-height:44px;
	padding:0 15px
}
.news_menu li:hover, .news_menu li.active {
	background:#8f564d
}
.news_menu a {
	color:#FFF
}
.news_block {
	width:300px;
	margin-right:39px
}
.news_block h2, .youtube_area h2 {
	background:#6eabd7;
	font-weight:bold;
	padding:0 0 0 5px;
	line-height:25px;
	color:#232323;
	height:25px;
	margin-bottom:5px
}
.news_block li {
	line-height:25px
}
.news_block li a, .youtube_area a {
	text-decoration:underline
}
.news_block li a:after, .youtube_area a:after {
	content:" >"
}
.news_contents {
	margin:20px 10px
}
.text_col {
	width:620px
}
.youtube_area {
	margin:20px 10px
}
.youtube_area .video_box {
	width:130px;
	float:left;
	margin-right:25px;
	background:#efefef;
	border:3px solid #FFF;
	text-align: center;
	padding:5px 0;
	-moz-box-shadow: 0 0 3px 0 #e2e2e2;
	-webkit-box-shadow: 0 0 3px 0 #e2e2e2;
	box-shadow: 0 0 3px 0 #e2e2e2;
}
.youtube_area .last {
	margin-right:0 !important
}
/*hotels*/

.hotels {
	padding:10px
}
.table-cell .star_value {
	padding:5px 10px 0 0;
	float:left
}
.find_hotels_form {
	height:185px;
	width:625px;
	padding:15px;
	background:url(images/bg-form.jpg) no-repeat top right #232323;
	border:3px solid #FFF;
	-moz-box-shadow: 0 0 3px 0 #ccc;
	-webkit-box-shadow: 0 0 3px 0 #ccc;
	box-shadow: 0 0 3px 0 #ccc;
	color:#FFF
}
.find_hotels_form input, .find_hotels_form .drop {
	margin:10px 0
}
.find_hotels_form input {
	height:36px;
	border:none;
	padding:0 5px
}
.find_hotels_form input.large {
	width:615px
}
.h_item {
	padding:10px 0;
	margin:0 0 5px 0;
	border-bottom:1px solid #232323
}
.last_h_item {
	border-bottom:0px
}
.last_viewed {
	width:250px;
	float:left
}
.h_item img {
	float:left;
	margin:0 5px 0 0
}
.del_icon {
	float:left;
	width:20px
}
.g_map_small img {
	padding:20px 0 5px 20px
}
.g_map_small p {
	padding-left:20px
}
.faq-tbl th {
	font-family:YanoneKaffeesatz-Light;
	font-size:19px;
	color:#8f564d;
	line-height:40px
}
.quest {
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom:0px
}
.leftstar {
	float:left;
	width:100px auto;
	margin: 10px 10px 0 0
}
.headerstars {
	padding:20px 0 0 0;
}
.adress {
	width:400px;
	float:left
}
.adress img {
	float:left;
	margin: 0 10px 0 0
}
.book_now {
	float:right;
	width:120px;
	margin-top:-25px
}
#stage {
	width:230px;
	height:190px;
	margin:0 10px 0 0;
	float:left
}
.thumbs {
	width:250px;
	float:left;
	height:190px;
}
.review_tbl {
	background:#efefef;
	width:440px;
	padding:10px;
	margin:3px;
	float:left;
	overflow:hidden
}
.review_tbl h3 {
color:font-size:19px;
	color:#8f564d;
}
.review_tbl p {
	background:url(images/global_icon_greenhand.gif) no-repeat left center;
	padding-left:30px
}
.review_tbl p, .review_tbl h3 {
	border-bottom:1px solid #FFF
}
.based p {
	border:none;
	background:none;
	padding-left:0px
}
.based img {
	float:left;
	margin-right:5px
}
.user_rev_rate {
	margin:10px
}
.also_viewed {
	color:#FFF;
	line-height:18px;
	overflow:hidden
}
img.border3 {
	border:3px solid #FFF !important
}
.also_viewed h2 {
	font-size:19px;
	color:#FFF
}
.also_viewed .h_item {
	border:0px;
	width:210px;
	float:left
}
.also_viewed .h_item a {
	color:#FFF;
	text-decoration:underline
}
.check_form {
	background:#efefef;
	border:3px solid #FFF;
	-moz-box-shadow: 0 0 3px 0 #ccc;
	-webkit-box-shadow: 0 0 3px 0 #ccc;
	box-shadow: 0 0 3px 0 #ccc;
	padding:10px;
}
.check_form input {
	height:36px;
	line-height:24px;
	border:none;
	margin:5px 0;
	padding:0 10px
}
.check_form .formRow {
	color:#232323 !important
}
button.Check {
	background:url(images/check_btn.png) no-repeat;
	width:248px;
	height:36px
}
.drop-1 {
	background:#FFF url(images/select-arr-small.png) no-repeat right top;
	overflow:hidden; /* this hides the select's drop button */
	padding:0;
	margin:10px 10px 0 0;
	width: 160px;
	height:16px;
}

/*folder tpl*/
.editors-choice-col{width:325px; margin-right:15px; float:left; background:#efefef; }
.editors-choice-col .item, .most-recent-col .item {padding:5px 0 0 5px; border-bottom:1px solid #FFF}
.most-recent-col .item{border-bottom:1px solid #232323}
.editors-choice-col img, .most-recent-col img{border:3px solid #FFF;
	-moz-box-shadow: 0 0 3px 0 #ccc;
	-webkit-box-shadow: 0 0 3px 0 #ccc;
	box-shadow: 0 0 3px 0 #ccc; }
.bigImg img{width:293px;}
.smallImg img, .smallImgRgt img{float:left;margin-right:10px}
.editors-choice-col h2{background:url(images/title_bgx.jpg) repeat-x;
	padding:0 5px;
	color:#fff;
	line-height:40px}
.editors-choice-col h3 a, .most-recent-col h3 a{font-family:YanoneKaffeesatz-Light;
		font-size:23px;color:#8f564d;}
.most-recent-col{width:315px; float:left}
.most-recent-col h2{font-size:30px; color:#232323}
.readmore{background:url(images/readmore.jpg); display:block; width:88px; height:25px; float:right;}
.readmore span{display:none}
.readmore:after{
clear: both;
}

.starsHotel {
overflow:hidden;
width: 60px;
height: 13px;
background: url(images/hotel_star.gif) left bottom repeat-x !important; 
margin-right: 9px;
}

.stars{height: 13px;
background: url(images/hotel_star.gif) left bottom repeat-x !important;
display: inline-block;
margin-right: 9px;width: 60px;}

.fill {
background-position: left top;
width: 47px;
}
.search_shortcode {
	display:none;
}
